/** SCADOPT
 *  Copyright (c) 2011-2014, ZIH, TU Dresden, Federal Republic of Germany.
 *  For details, see the files COPYING and LICENSE in the base directory
 *  of the package.
 *
 *  @file SCADOPT.hpp
 *
 *  @brief Main include file for applications using 'SCADOPT'.
 *
 *  \mainpage SCADOPT Documentation
 *
 *  \section introduction Introduction
 *
 * Some abbreviations:
 * -------------------
 * TT = TRACETYPE = type for tracing with ADOL-C (usually "adouble").
 * CT = COMPTYPE  = type for computing (usually "double").
 ******************************************************************************/

#ifndef SCADOPT_HPP_
#define SCADOPT_HPP_

#include "SCADOPT_Config.hpp"

#include "SCADOPT_Problem.hpp"

#endif
