#ifndef _SCADOPT_SCADOPT_CONFIG_HPP
#define _SCADOPT_SCADOPT_CONFIG_HPP 1
 
/* scadopt/SCADOPT_Config.hpp. Generated automatically at end of configure. */
/* config.h.  Generated from config.h.in by configure.  */
/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define if building universal (internal helper macro) */
/* #undef AC_APPLE_UNIVERSAL_BUILD */

/* Indicates presence of ADOLC headers and lib */
#ifndef SCADOPT_HAVE_ADOLC
#define SCADOPT_HAVE_ADOLC 1
#endif

/* Define to 1 if you have the `asprintf' function. */
#ifndef SCADOPT_HAVE_ASPRINTF
#define SCADOPT_HAVE_ASPRINTF 1
#endif

/* define if the Boost library is available */
#ifndef SCADOPT_HAVE_BOOST
#define SCADOPT_HAVE_BOOST /**/
#endif

/* define if the Boost::MPI library is available */
#ifndef SCADOPT_HAVE_BOOST_MPI
#define SCADOPT_HAVE_BOOST_MPI /**/
#endif

/* define if the Boost::PROGRAM_OPTIONS library is available */
#ifndef SCADOPT_HAVE_BOOST_PROGRAM_OPTIONS
#define SCADOPT_HAVE_BOOST_PROGRAM_OPTIONS /**/
#endif

/* define if the Boost::Regex library is available */
#ifndef SCADOPT_HAVE_BOOST_REGEX
#define SCADOPT_HAVE_BOOST_REGEX /**/
#endif

/* define if the Boost::Serialization library is available */
#ifndef SCADOPT_HAVE_BOOST_SERIALIZATION
#define SCADOPT_HAVE_BOOST_SERIALIZATION /**/
#endif

/* Define to 1 if you have the declaration of `O_NOATIME', and to 0 if you
   don't. */
#ifndef SCADOPT_HAVE_DECL_O_NOATIME
#define SCADOPT_HAVE_DECL_O_NOATIME 1
#endif

/* Define to 1 if you have the <dlfcn.h> header file. */
#ifndef SCADOPT_HAVE_DLFCN_H
#define SCADOPT_HAVE_DLFCN_H 1
#endif

/* Define to 1 if you have the <fcntl.h> header file. */
#ifndef SCADOPT_HAVE_FCNTL_H
#define SCADOPT_HAVE_FCNTL_H 1
#endif

/* Define to 1 if you have the `gettimeofday' function. */
#ifndef SCADOPT_HAVE_GETTIMEOFDAY
#define SCADOPT_HAVE_GETTIMEOFDAY 1
#endif

/* Indicates presence of GMOCK headers and lib */
/* #undef HAVE_GMOCK */

/* Indicates presence of basic HDF5 library */
#ifndef SCADOPT_HAVE_HDF5
#define SCADOPT_HAVE_HDF5 1
#endif

/* Indicates presence of HDF5 LT library */
#ifndef SCADOPT_HAVE_HDF5_LT
#define SCADOPT_HAVE_HDF5_LT 1
#endif

/* Define to 1 if you have the <inttypes.h> header file. */
#ifndef SCADOPT_HAVE_INTTYPES_H
#define SCADOPT_HAVE_INTTYPES_H 1
#endif

/* Indicates presence of LBFGSB headers and lib */
#ifndef SCADOPT_HAVE_LBFGSB
#define SCADOPT_HAVE_LBFGSB 1
#endif

/* Define to 1 if your system has a GNU libc compatible `malloc' function, and
   to 0 otherwise. */
#ifndef SCADOPT_HAVE_MALLOC
#define SCADOPT_HAVE_MALLOC 1
#endif

/* Define to 1 if you have the <memory.h> header file. */
#ifndef SCADOPT_HAVE_MEMORY_H
#define SCADOPT_HAVE_MEMORY_H 1
#endif

/* Indicates presence of MPI headers and lib */
/* #undef HAVE_MPI */

/* Indicates presence of NETCDF headers and lib */
#ifndef SCADOPT_HAVE_NETCDF
#define SCADOPT_HAVE_NETCDF 1
#endif

/* Indicates presence of parallel NETCDF headers and lib */
/* #undef HAVE_NETCDF_PAR */

/* Define to 1 if you have the `snprintf' function. */
#ifndef SCADOPT_HAVE_SNPRINTF
#define SCADOPT_HAVE_SNPRINTF 1
#endif

/* Define to 1 if you have the `sqrt' function. */
#ifndef SCADOPT_HAVE_SQRT
#define SCADOPT_HAVE_SQRT 1
#endif

/* Define to 1 if you have the <stddef.h> header file. */
#ifndef SCADOPT_HAVE_STDDEF_H
#define SCADOPT_HAVE_STDDEF_H 1
#endif

/* Define to 1 if you have the <stdint.h> header file. */
#ifndef SCADOPT_HAVE_STDINT_H
#define SCADOPT_HAVE_STDINT_H 1
#endif

/* Define to 1 if you have the <stdlib.h> header file. */
#ifndef SCADOPT_HAVE_STDLIB_H
#define SCADOPT_HAVE_STDLIB_H 1
#endif

/* Define to 1 if you have the `strcspn' function. */
#ifndef SCADOPT_HAVE_STRCSPN
#define SCADOPT_HAVE_STRCSPN 1
#endif

/* Define to 1 if you have the `strdup' function. */
#ifndef SCADOPT_HAVE_STRDUP
#define SCADOPT_HAVE_STRDUP 1
#endif

/* Define to 1 if you have the <strings.h> header file. */
#ifndef SCADOPT_HAVE_STRINGS_H
#define SCADOPT_HAVE_STRINGS_H 1
#endif

/* Define to 1 if you have the <string.h> header file. */
#ifndef SCADOPT_HAVE_STRING_H
#define SCADOPT_HAVE_STRING_H 1
#endif

/* define if the compiler supports System V math library */
/* #undef HAVE_SYSTEM_V_MATH */

/* Define to 1 if you have the <sys/param.h> header file. */
#ifndef SCADOPT_HAVE_SYS_PARAM_H
#define SCADOPT_HAVE_SYS_PARAM_H 1
#endif

/* Define to 1 if you have the <sys/select.h> header file. */
#ifndef SCADOPT_HAVE_SYS_SELECT_H
#define SCADOPT_HAVE_SYS_SELECT_H 1
#endif

/* Define to 1 if you have the <sys/stat.h> header file. */
#ifndef SCADOPT_HAVE_SYS_STAT_H
#define SCADOPT_HAVE_SYS_STAT_H 1
#endif

/* Define to 1 if you have the <sys/time.h> header file. */
#ifndef SCADOPT_HAVE_SYS_TIME_H
#define SCADOPT_HAVE_SYS_TIME_H 1
#endif

/* Define to 1 if you have the <sys/types.h> header file. */
#ifndef SCADOPT_HAVE_SYS_TYPES_H
#define SCADOPT_HAVE_SYS_TYPES_H 1
#endif

/* Define to 1 if you have the <unistd.h> header file. */
#ifndef SCADOPT_HAVE_UNISTD_H
#define SCADOPT_HAVE_UNISTD_H 1
#endif

/* Define to 1 if you have the `vasprintf' function. */
#ifndef SCADOPT_HAVE_VASPRINTF
#define SCADOPT_HAVE_VASPRINTF 1
#endif

/* Define to 1 if you have the `vsnprintf' function. */
#ifndef SCADOPT_HAVE_VSNPRINTF
#define SCADOPT_HAVE_VSNPRINTF 1
#endif

/* Indicates presence of VT headers and lib */
/* #undef HAVE_VT */

/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#ifndef SCADOPT_LT_OBJDIR
#define SCADOPT_LT_OBJDIR ".libs/"
#endif

/* Name of package */
#ifndef SCADOPT_PACKAGE
#define SCADOPT_PACKAGE "scadopt"
#endif

/* Define to the address where bug reports for this package should be sent. */
#ifndef SCADOPT_PACKAGE_BUGREPORT
#define SCADOPT_PACKAGE_BUGREPORT "scadopt-support@fusionforge.zih.tu-dresden.de"
#endif

/* Define to the full name of this package. */
#ifndef SCADOPT_PACKAGE_NAME
#define SCADOPT_PACKAGE_NAME "scadopt"
#endif

/* Define to the full name and version of this package. */
#ifndef SCADOPT_PACKAGE_STRING
#define SCADOPT_PACKAGE_STRING "scadopt 1.0.0_beta"
#endif

/* Define to the one symbol short name of this package. */
#ifndef SCADOPT_PACKAGE_TARNAME
#define SCADOPT_PACKAGE_TARNAME "scadopt"
#endif

/* Define to the home page for this package. */
#ifndef SCADOPT_PACKAGE_URL
#define SCADOPT_PACKAGE_URL ""
#endif

/* Define to the version of this package. */
#ifndef SCADOPT_PACKAGE_VERSION
#define SCADOPT_PACKAGE_VERSION "1.0.0_beta"
#endif

/* The size of `long', as computed by sizeof. */
#ifndef SCADOPT_SIZEOF_LONG
#define SCADOPT_SIZEOF_LONG 8
#endif

/* Define to 1 if you have the ANSI C header files. */
#ifndef SCADOPT_STDC_HEADERS
#define SCADOPT_STDC_HEADERS 1
#endif

/* Version number of package */
#ifndef SCADOPT_VERSION
#define SCADOPT_VERSION "1.0.0_beta"
#endif

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#if defined AC_APPLE_UNIVERSAL_BUILD
# if defined __BIG_ENDIAN__
#  define WORDS_BIGENDIAN 1
# endif
#else
# ifndef WORDS_BIGENDIAN
/* #  undef WORDS_BIGENDIAN */
# endif
#endif

/* Define to rpl_malloc if the replacement function should be used. */
/* #undef malloc */

/* Define to `unsigned int' if <sys/types.h> does not define. */
/* #undef size_t */
 
/* once: _SCADOPT_SCADOPT_CONFIG_HPP */
#endif
